/* - - - - - - - - - - - - - - - - - - - - - - - -

Title		: SeaQuarium
URL 		: www.seaquarium.co.uk

Created 	: May 2013

- - - - - - - - - - - - - - - - - - - - - - - - */

/* !--- GLOBAL --- */


@font-face {
    font-family: 'CabinRegular';
    src: url('../../fonts/cabin/Cabin-Regular-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Regular-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinItalic';
    src: url('../../fonts/cabin/Cabin-Italic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Italic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Italic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Italic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMedium';
    src: url('../../fonts/cabin/Cabin-Medium-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Medium-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Medium-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Medium-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMediumItalic';
    src: url('../../fonts/cabin/Cabin-MediumItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-MediumItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBold';
    src: url('../../fonts/cabin/Cabin-SemiBold-webfont.eot');
    src: url('../../fonts/cabin/Cabin-SemiBold-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBoldItalic';
    src: url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBold';
    src: url('../../fonts/cabin/Cabin-Bold-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Bold-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('../../fonts/cabin/Cabin-BoldItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-BoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}



BODY, TABLE, TD, TR, P, DIV {
	font-family : 'CabinRegular', Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #031e47;
}

body {
	/*background-image : url(../../images/theme/site_bg.jpg);  All Browsers Background Image*/
	_background-image : url(../../images/theme/site_bg.jpg); /* IE6 Specific Background Image */
	background-position : 50% 0px;
	background-repeat : no-repeat;
	background-color : #0f1233;
	margin: 0; 
	padding: 0;
 }

#wrapper {
	margin: 0px auto;
	width: 955px;
}



/* Fixed/Scalable/Animated Background Layer Styles */

/* Fixed Scalable Background Styles */

html, body {
    height:100%;
}

#bg {
    text-align: center;
    width: 100%; 
    height: 100%;
    position: fixed;
    left: 0px; 
    top: 0px; 
    z-index: -1;
	min-height: 100%;
	min-width: 1024px;
	_height: 0px; /* Set Height to 0 for IE6 */
	_visibility:hidden; /* Hide Scaleable BG in IE6 */
}

.stretch {
    margin: auto;
    width:100%;
	height:auto;
	_height: 0px; /* Set Height to 0 for IE6 */
	_visibility:hidden; /* Hide Scaleable BG in IE6 */
}



/* !--- Links/fonts --- */

A:LINK {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	color : #207bb5; 
	font-weight: normal;
}
	
A:VISITED {
	color : #207bb5; 	
}

A:HOVER {
	color : #031e47; 
	TEXT-DECORATION: none; 
}

A.whitelink:LINK {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	color : #a2daff; 
}
	
A.whitelink:VISITED {
	color : #a2daff; 	
}

A.whitelink:HOVER {
	color : #00ffff; 
	TEXT-DECORATION: none; 
}

.text-browntitle {
	/*font-family : 'NunitoRegular', Georgia, Verdana,  Arial, Helvetica, sans-serif;*/
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #6c3a1c;
	font-weight: bold;
}



.text-smallbrowntitle {
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #6c3a1c;
}

.text-brown {
	color : #6c3a1c;
}

.text-smallbrown {
	color : #6c3a1c;
	font-size : 11px;
}

.text-whitetitle {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 18px;
	color : #FFFFFF;
}

.text-splashtitle {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 32px;
	color : #22294b;
}

.text-white {
	color : #FFFFFF;
	-webkit-text-size-adjust: none
}

.text-smallwhite {
	color : #FFFFFF;
	-webkit-text-size-adjust: none;
	font-size:12px;
}

h2 {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 18px;
	color : #ffffff;
	margin: 0px;
	font-weight:normal;
	background-color: #22294b;
	background-image : url(../../images/theme/title_rightend.png);
	background-repeat:no-repeat;
	background-position: center right;
	padding: 10px 50px 10px 10px;
	/*min-width: 300px;*/
	_width: 500px;
	height: 28px;
	display:inline-block;
	/*border-bottom: #6ea4c7 solid 3px;*/
	text-transform:uppercase;
}

h3 {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 16px;
	font-weight:normal;
	margin: 0px;
	display:inline-block;
}

/* !--- Substitute Fonts for default bold/italic --- */

B {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
}

strong {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
}

I {
	font-family : 'CabinItalic', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
}

em {
	font-family : 'CabinItalic', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
}




/* !--- CSS Fixes --- */

:focus, :active { outline: 0; }

.clear { clear:both; }

a img { border:0px; }

.fixed:after {
	clear:both;
	content:"."; 
	display:block; 
	height:0; 
	visibility:hidden;
}

.fixed { display:block; }

/*  \*/
.fixed { min-height:1%; }

* html .fixed {	height:1%; }


/*--- Font Size (em) Bug Fixing for IE ---*/

H1 {font-size:2em}  /* displayed at 24px */
H2 {font-size:1.5em}  /* displayed at 18px */
H3 {font-size:1.25em}  /* displayed at 15px */
H4 {font-size:1em}  /* displayed at 12px */
INPUT, TEXTAREA, SELECT, TH, TD {font-size:1em}
LI LI, LI P, TD P, BLOCKQUOTE P {font-size:1em}


/* !-- SPLASH PAGE -- */

#splashBox {
	z-index:1000;
	position:relative;
	margin: 0px;
	padding: 0px;
	width: 955px;
	height:760px;
	/*background-image : url(http://www.seaquarium.co.uk/images/theme/splash_map.png);
	background-repeat : no-repeat;
	background-position: 170px 130px;*/
}

#splashBox .map {
	margin: 155px 0px 0px 180px;
}

#splashRhylBox {
	width: 720px;
	height: 300px;
	position: absolute;
	top: 10px;
	left: 0px;
}

#splashTitleBox {
	display:block;
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 32px;
	color : #22294b;
	height: 50px;
}

#splashRhylPointer {
	display:block;
	height: 100px;
	padding-left:210px;
	/*background-image : url(http://www.seaquarium.co.uk/images/theme/splash_rhyl_pointer.png);
	background-repeat : no-repeat;
	background-position: 230px 0px;*/
}

#splashWestonBox {
	width: 720px;
	height: 300px;
	position: absolute;
	top: 430px;
	right: 0px;
}

#splashWestonPointer {
	display:block;
	height: 90px;
	padding-left:100px;
	overflow:hidden;
	/*background-image : url(http://www.seaquarium.co.uk/images/theme/splash_weston_pointer.png);
	background-repeat : no-repeat;
	background-position: 125px 10px;*/
}

#splashWelcomeBox {
	width: 290px;
	height: 290px;
	position: absolute;
	top: 230px;
	right: 200px;
	padding-top:0px;
	_padding-top:40px; /* For IE6 */
	*padding-top:40px; /* For IE7 */
	text-align:center;
	color:#ffffff;
	background-image : url(http://www.seaquarium.co.uk/images/theme/splash_circle.png);
	_background-image : url(http://www.seaquarium.co.uk/images/theme/splash_circle_ie.png); /* For IE6 */
	background-repeat : no-repeat;
}

#splashWelcomeBox p {
	text-align:center;
	color:#ffffff;
	font-size:30px;
	
}

#splashContent {
	display:block;
	min-height: 190px;
	background: #ffffff;
	padding: 10px;
	text-decoration:none;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 2px #042656;
	-webkit-box-shadow: 0px 3px 2px #042656;
	box-shadow: 0px 3px 2px #042656;
}

#splashContent:hover {
	background-image : url(http://www.seaquarium.co.uk/images/theme/splash_highlight_bg.png);
	background-repeat : repeat-x;
}

#splashFeature {	
	display:block;
	margin: 0px;
	padding:10px;
	min-height:130px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #185f93;
	color: #ffffff;
	cursor: pointer;
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 10px #134874;
	-webkit-box-shadow:inset 0px 3px 10px #134874;
	box-shadow:inset 0px 3px 10px #134874;
}

#splashFeature img {
	float: right;
	width: 180px;
	padding-left: 10px;
}


#splashFeature p {
	color:#ffffff;
	margin: 0px;
}

/* !--- CONTENT --- */

#content #contentLeft {
	float: left;
	margin: 0px 5px 0px 0px;
	width: 685px;
	min-height:450px;
	background-color : #FFFFFF;
	padding: 10px 10px 10px 10px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#content #contentRight {
	float: right;
	margin: 0px 0px 5px 0px;
	width: 240px;
	min-height:200px;
}


#content #contentRightBordered {
	float: right;
	margin: 0px 0px 5px 0px;
	width: 220px;
	min-height:400px;
	background-color : #FFFFFF;
	padding: 10px 10px 10px 10px;

	/* CSS3 rounded corners 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	
	/* CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#content #contentFeatureRight {	
	margin: 0px 0px 10px 0px;
	padding:5px 5px;
	/*border:1px solid #999;*/
	width: 210px;
	min-height:150px;
	background-image : url(../../images/theme/featureright_bg.png);
	background-repeat : repeat-x;
	background-color : #005f97;
	font-size : 12px;
	color: #ffffff;
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 10px #005f97;
	-webkit-box-shadow:inset 0px 3px 10px #005f97;
	box-shadow:inset 0px 3px 10px #005f97;

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#content #contentPanelRight {	
	margin: 10px 0px 10px 0px;
	padding: 10px 5px 5px 5px;
	border:1px solid #999;
	width: 210px;
	min-height:50px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #fef89b;
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #5b361f;
	-webkit-box-shadow:inset 0px 3px 4px #5b361f;
	box-shadow:inset 0px 3px 4px #5b361f;

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#content #contentTabs {
	float: left;
	margin: 0px 5px 10px 0px;
	width: 685px;
	min-height:100px;
	background-color : #FFFFFF;
	padding: 10px 10px 10px 10px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#content #textTitle {
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	color : #8b5230;
	display: block;
	position: relative; 
	float: left;
	/*margin: 0px 5px 5px 0px;*/
	width: 98.5%;
	min-height:15px;
	background-color : #FFFFFF;
	padding: 5px 5px 5px 5px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;
	
	/* CSS3PIE Fix for Internet Explorer
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/ 
}

#textBox {
	font-size : 12px;
	float: left;
	margin: 0px 5px 5px 0px;
	width: 665px;
	min-height:15px;
	padding: 5px 5px 5px 5px;
	
}


/* !--- Image Container Styles --- */

#imageHolderRight {
	float: right;
	margin: 5px 5px 5px 10px;
	width: 300px;
	z-index:100;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	clear:right;
}

#imageHolderRight #imageTop {
	margin: 0px auto;
	width: 300px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	clear:both;
}

#imageHolderRight #imageTop img {
	margin: 0px auto;
	width: 300px;
	padding: 0px;
	border-bottom: #ffffff solid 5px;
}

#imageHolderRight #imageTop img:hover {
	border-bottom: #207bb5 solid 5px;
}

#imageHolderRight #imageLeft {
	float:left;
	margin-top: 5px;
	width: 145px;
	height: 115px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	overflow:hidden;
}

#imageHolderRight #imageLeft img {
	margin: 0px auto;
	width: 145px;
	padding: 0px;
	border-bottom: #ffffff solid 5px;
}

#imageHolderRight #imageLeft img:hover {
	border-bottom: #207bb5 solid 5px;
}

#imageHolderRight #imageRight {
	float:right;
	margin-top: 5px;
	width: 145px;
	height: 115px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	overflow:hidden;
}

#imageHolderRight #imageRight img {
	margin: 0px auto;
	width: 145px;
	padding: 0px;
	border-bottom: #ffffff solid 5px;
}

#imageHolderRight #imageRight img:hover {
	border-bottom: #207bb5 solid 5px;
}


#imageHolderNews {
	float: right;
	margin: 0px 0px 0px 5px;
	width: 300px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	clear:both;
}

#imageHolderNews img {
	margin: 0px auto;
	width: 300px;
	padding: 0px;
	border-bottom: #ffffff solid 5px;
}

#imageHolderNews img:hover {
	border-bottom: #207bb5 solid 5px;
}


#imageHolderRightAZ {
	float: right;
	margin: 5px 5px 5px 10px;
	width: 300px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	clear:right;
}

#imageHolderRightAZ img {
	margin: 0px auto;
	width: 300px;
	padding: 0px;
	border-bottom: #185f93 solid 5px;
}

#imageHolderRightAZ img:hover {
	border-bottom: #ffffff solid 5px;
}

#imageHolderCenter {
	display:block;
	margin: 0px 0px 5px 10px;
	z-index:100;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style: italic;
	font-weight: bold;
	color : #6c3a1c;
	text-align:center;
}

#imageHolderCenter img {
	margin: 0px auto 10px auto;
	padding: 15px;
	border: 1px solid #CCCCCC;
	
		/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #666666;
	-webkit-box-shadow: 0px 3px 4px #666666;
	box-shadow: 0px 3px 4px #666666;
}


/* !--- Feature Text/Link Rollover Styles --- */

#featureLink {
	font-size : 20px;
	color : #ffffff;
	TEXT-DECORATION: none; 
	display: block;
	margin: 0px auto 2px auto;
	min-height:15px;
	/*border:1px solid #22294b;*/
	background-image : url(../../images/theme/feature_arrow.png);
	background-position : 5px 50% ;
	background-repeat : no-repeat;
	background-color : #22294b;
	padding: 5px 5px 5px 40px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}


#featureLink:HOVER {
	background-color : #6ea4c7;
}


#featureButton {
	float: right;
	clear: right;
	width: 180px;
	height: 180px;
	padding: 25px 10px 0px 10px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size:26px;
	color: #ffffff;
	text-decoration: none;
	
	background-image : url(../../images/theme/featurebutton_circle_ovr.png);
	background-repeat : repeat-x;
}


#featureButton:HOVER {
	/*border:1px solid #d3c19f;	*/		
	background-image : url(../../images/theme/featurebutton_circle_ovr.png);
	background-repeat : repeat-x;

	
	/* set opacity to 70% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


#featureButtonRed {
	float: right;
	clear: right;
	width: 180px;
	height: 180px;
	padding: 25px 10px 0px 10px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size:26px;
	color: #ffffff;
	text-decoration: none;
	
	background-image : url(../../images/theme/featurebutton_circle_red_anim.gif);
	background-repeat : repeat-x;
}


#featureButtonRed:HOVER {
	/*border:1px solid #d3c19f;	*/		
	background-image : url(../../images/theme/featurebutton_circle_red_ovr.png);
	background-repeat : repeat-x;

	
	/* set opacity to 70% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}



#featureButtonWhite {
	float: right;
	clear: right;
	width: 180px;
	height: 180px;
	padding: 25px 10px 0px 10px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size:26px;
	color: #0d2850;
	text-decoration: none;
	
	background-image : url(http://www.seaquarium.co.uk/images/theme/featurebutton_circle_white.png);
	background-repeat : repeat-x;
}


#featureButtonWhite:HOVER {
	/*border:1px solid #d3c19f;	*/		
	background-image : url(http://www.seaquarium.co.uk/images/theme/featurebutton_circle_white.png);
	background-repeat : repeat-x;

	
	/* set opacity to 70% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}




#featureButtonBookBlue {
	float: right;
	clear: right;
	width: 300px;
	height: 75px;
	padding: 25px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size:26px;
	color: #0d2850;
	text-decoration: none;
	
	background-image : url(../../images/adbanners/adbanner_book_tickets_blue_300.png);
	background-repeat : repeat-x;
}


#featureButtonBookBlue:HOVER {
	/*border:1px solid #d3c19f;	*/		
	background-image : url(../../images/adbanners/adbanner_book_tickets_blue_300.png);
	background-repeat : repeat-x;

	
	/* set opacity to 70% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


#featureButtonBookRed {
	float: right;
	clear: right;
	width: 300px;
	height: 75px;
	padding: 25px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size:26px;
	color: #0d2850;
	text-decoration: none;
	
	background-image : url(../../images/adbanners/adbanner_book_tickets_red_300.png);
	background-repeat : repeat-x;
}


#featureButtonBookRed:HOVER {
	/*border:1px solid #d3c19f;	*/		
	background-image : url(../../images/adbanners/adbanner_book_tickets_red_300.png);
	background-repeat : repeat-x;

	
	/* set opacity to 70% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}



/* !--- Feature Text (No Background) Styles --- */

#textBoxClear {
	font-size : 12px;
	margin: 0px 5px 5px 0px;
	width: 665px;
	min-height:15px;
	padding: 5px 5px 5px 5px;
	
}


/* !--- Navigation Icon Rollover Styles --- */

#iconLink img {
	margin: 2px;
	border:1px solid #CCCCCC;
	background-color : #FFFFFF;
	padding: 0px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #CCCCCC;
	-webkit-box-shadow:inset 0px 3px 4px #CCCCCC;
	box-shadow:inset 0px 3px 4px #CCCCCC;
	
}

#iconLink img:HOVER {
	border:1px solid #999;
	background-color : #fffdd6;
	
}


/* !--- Horizontal Page Divider Styles --- */

hr {
	/*display: block;*/
	/*width: 100%;*/
	clear:left;
	position: relative;
	padding: 0;
	margin: 15px auto;
	_margin: 5px auto;
	border: none;
	_color:#FFFFFF;
	border-bottom: 1px solid #c8deec;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
	_height:0;
}

hr.full {
	clear:both;
}

hr.white {	
	border-bottom: 1px solid #ffffff;
}


hr.blue {	
	border-bottom: 1px solid #5394c3;
}



#divSpacerLeft {	
	margin: 10px 0px 10px 15px;
	width:675px;
	height:10px;
	background-image : url(http://www.seaquarium.co.uk/js/general/styles.css);
	background-repeat : repeat-x;

}

/*
#divSpacerRight {	
	float: right;
	/*margin: 10px 15px 10px 0px;
	width:210px;
	height:30px;
	background-image : url(http://www.seaquarium.co.uk/js/general/styles.css);
	background-repeat : repeat-x;

}*/


/* !--- Feature Content Styles --- */

#sliderFeature {	
	min-height:273px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/ 
}

#contentFeature {	
	display:block;
	margin: 0px 0px 0px 0px;
	padding:5px 5px;
	min-height:190px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #185f93;
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 10px #134874;
	-webkit-box-shadow:inset 0px 3px 10px #134874;
	box-shadow:inset 0px 3px 10px #134874;

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#contentFeatureLeft {
	width: 300px;
	margin: 0px 0px 10px 0px;
	padding:5px 5px;
	border:1px solid #999;
	min-height:100px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #fef89b;
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #042656;
	-webkit-box-shadow:inset 0px 3px 4px #042656;
	box-shadow:inset 0px 3px 4px #042656;

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}



/* !--- HEADER --- */

#header {
	margin: 0px 0px 0px 0px;
	display:block;
	height:151px;
	background-image : url(../../images/theme/header_bg.png);
	_background-image : url(../../images/theme/header_bg_ie.png);
	background-repeat: repeat-x;
	
	/* set opacity to 70% 
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;*/
	
}

#headerFeature {
	float:right;
	font-size : 26px;
	color : #3e7eb1;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 10px;
	width: 240px;
	height:39px;
	_height:35px; /*IE6 Height Fix*/
	*height:35px; /*IE7 Height Fix*/
	border-bottom:1px solid #585859;
	background: #ffffff;
	padding: 0px;
	text-align:center;
	z-index:9001;
	position: relative;
	line-height: 30px;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#headerFeature:HOVER {
	background-color : #ffffff;
	color: #3e7eb1;
}

#headerTab {
	float:right;
	font-size : 26px;
	color : #ffffff;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 10px;
	width: 222px;
	height:31px;
	_height:30px; /*IE6 Height Fix*/
	*height:27px; /*IE7 Height Fix*/
	border-bottom:1px solid #585859;
	background: #6ea4c7;
	padding: 4px;
	text-align:center;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#headerTab:HOVER {
	background-color : #207bb5;
}

#headerTabSelected {
	float:right;
	font-size : 26px;
	color : #ffffff;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 10px;
	width: 222px;
	height:31px;
	border-bottom:1px solid #207bb5;
	background: #207bb5;
	padding: 4px;
	text-align:center;
	
	/* CSS3 rounded corners 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}

#headerTabSelected:HOVER {
	background-color : #207bb5;
}

#headerBox {
	z-index:1000;
	position:relative;
	margin: 0px;
	padding: 0px 0px 0px 250px;
	width: 705px;
}

#headerLogo {
	width: 246px;
	height: 144px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#headerIconBox {
	width: 135px;
	height: 50px;
	position: absolute;
	top: 0px;
	right: 0px;
}

#headerIconFacebook {
	float:right;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 35px;
	height:35px;
	border-bottom:1px solid #207bb5;
	background-color: #007cb8;
	background-image : url(../../images/logos/icon_facebook.png);
	background-repeat:no-repeat;
}

#headerIconFacebook:HOVER {
	background-color : #031e47;
}

#headerIconTwitter {
	float:right;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 35px;
	height:35px;
	border-bottom:1px solid #207bb5;
	background-color: #007cb8;
	background-image : url(../../images/logos/icon_twitter.png);
	background-repeat:no-repeat;
}

#headerIconTwitter:HOVER {
	background-color : #031e47;
}

#headerIconYoutube {
	float:right;
	TEXT-DECORATION: none; 
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 35px;
	height:35px;
	border-bottom:1px solid #207bb5;
	background-color: #007cb8;
	background-image : url(../../images/logos/icon_youtube.png);
	background-repeat:no-repeat;
}

#headerIconYoutube:HOVER {
	background-color : #031e47;
}


/* !--- MENU --- */

#menu {
	position: relative; 
	z-index:9000;
	float: left;
	background-image : url(../../images/theme/navbar_bg.png);
	margin: 0px 0px 10px 0px;
	width: 935px;
	height:34px;
	padding: 6px 10px 0px 10px;
	font-family:  'CabinRegular', Verdana,  Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight:normal;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;
	zoom: 1;
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	
}



/* !--- GALLERY --- */

#galleries {
		list-style: none;
		margin: 0px;
		padding: 5px;
	}
	
#galleries li {
	float: left;
	width: 300px;
	padding: 7px;
	margin: 10px;
	text-align: center;

	/*border: 1px solid #CCCCCC;*/
	
		/*	CSS3 drop shadow 
	-moz-box-shadow: 0px 3px 4px #666666;
	-webkit-box-shadow: 0px 3px 4px #666666;
	box-shadow: 0px 3px 4px #666666;*/
		}
		
#galleries li:hover {

	/*border:1px solid #d3c19f;			
	background-image : url(http://www.seaquarium.co.uk/js/general/images/theme/sidepanel_bg.jpg);
	background-repeat : repeat-x;
	background-color : #207bb5;*/
	
	/* Inner Shadows 
	-moz-box-shadow:inset 0px 3px 4px #ffffff;
	-webkit-box-shadow:inset 0px 3px 4px #ffffff;
	box-shadow:inset 0px 3px 4px #ffffff;*/

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	}
			
#galleries li a {
	font-size: 12px;
	color:#031e47;
	text-decoration: none;
	}
				
#galleries li a:hover {
	color: #207bb5;
	}
			
#galleries li a img {
	/* border: 1px solid white;	*/	
	margin-bottom: 4px;		
	border-bottom: #ffffff solid 5px;	
	}
	
	#galleries li a img:hover {
	/* border: 1px solid white;	*/	
	margin-bottom: 4px;	
	border-bottom: #207bb5 solid 5px;		
	}


/* !--- Feature Buttons --- */

#featureButtons {
		list-style: none;
		margin: 0px;
		padding: 5px;
	}
	
#featureButtons li {
	float: left;
	width: 180px;
	height: 190px;
	padding: 0px 10px 10px 10px;
	margin: 0px 12px;
	text-align: center;
	
	background-image : url(../../images/theme/featurebutton_circle_ovr.png);
	background-repeat : repeat-x;

	

	/*border: 1px solid #CCCCCC;*/
	
		/*	CSS3 drop shadow 
	-moz-box-shadow: 0px 3px 4px #666666;
	-webkit-box-shadow: 0px 3px 4px #666666;
	box-shadow: 0px 3px 4px #666666;*/
		}
		
#featureButtons li:hover {

	/*border:1px solid #d3c19f;	*/		
	background-image : url(../../images/theme/featurebutton_circle_ovr.png);
	background-repeat : repeat-x;

	
	/* set opacity to 50% */
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	
	/* Inner Shadows 
	-moz-box-shadow:inset 0px 3px 4px #ffffff;
	-webkit-box-shadow:inset 0px 3px 4px #ffffff;
	box-shadow:inset 0px 3px 4px #ffffff;*/

	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	}
	
#featureButtons li.spacer {
	float: left;
	width: 180px;
	height: 190px;
	padding: 0px 10px 10px 10px;
	margin: 0px 12px;
	text-align: center;
	background-image : none;
}

#featureButtons li.halfSpacer {
	float: left;
	width: 65px;
	height: 190px;
	padding: 0px 10px 10px 10px;
	margin: 0px 12px;
	text-align: center;
	background-image : none;
}
			
#featureButtons li a {
	display:block;
	font-size:26px;
	color: #ffffff;
	text-decoration: none;
	height: 180px;
	font-weight: normal;
	}
				
#featureButtons li a:hover {
	color: #ffffff;
	}
			
#featureButtons li a img {
	/* border: 1px solid white;	*/	
	margin-bottom: 4px;			
	}



/* !--- TABS --- */

#tabFooter {
	margin: 0px;
	padding: 0px;
	min-height: 160px;
}


/* !--- FOOTER --- */

#footerBackground {
	/*position:absolute; 
	left:0; 
	_left:; 
	overflow:hidden; 
	width:100%; 
	margin-top:0px; 
	background:url('http://www.seaquarium.co.uk/js/general/styles.css') center top no-repeat; 
	_background:url('http://www.seaquarium.co.uk/js/general/styles.css') center top no-repeat; /* No Background for IE6 */
	/*z-index:1;*/
}

#footerWrapper {
	/*left:50%;
	margin: 0px auto;
	width: 955px;*/
}

#footer {
	display:block;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 10px;
	min-height: 150px;
	/*height: 100%;*/
	_height: 150px;
	background-image : url(../../images/theme/footer_bg.png);
	_background-image : url(../../images/theme/footer_bg_ie.png); /* IE6 BG Fix */
	_background-color : #FFFFFF; 
	_background-repeat : repeat-x;
	border-top: 1px solid #585859;
	zoom: 1;
	
	/* set opacity to 70% 
	
	filter: alpha(opacity=70);
	opacity: 0.7;*/
	
	/*	CSS3 drop shadow 
	-moz-box-shadow: 0px 3px 4px #042656;
	-webkit-box-shadow: 0px 3px 4px #042656;
	box-shadow: 0px 3px 4px #042656;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
}